Subject: Re: [PATCH 1/2] serialize collection of changed submodules

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Sep 2016 15:30:53 -0700

Heiko Voigt <[email-masked]> writes:

> Sorry about the late reply. I was not able to process emails until now.
> Here are two patches that should help to improve the situation and batch
> up some processing. This one is for repositories with submodules, so
> that they do not iterate over the same submodule twice with the same
> hash.
>
> The second one will be the one people without submodules are interested
> in.

Thanks.  Will take a look at later as I'm already deep in today's
integration cycle.  Very much appreciated.